Using the Legacy SharePoint Connector with a Confluence Starter License

The Legacy SharePoint Connector is not compatible with the Confluence Starter License. The Legacy SharePoint Connector license that you purchase must match the corresponding Confluence license. Because we do not offer a starter license for the Legacy SharePoint Connector, the Legacy  SharePoint Connector will not recognize a Confluence Starter License.

As a result, you will see a message like this if you are using a Confluence Starter License:

com.atlassian.confluence.extra.sharepoint.licensing.LicenseException: Didn't recognize Confluence license type (Confluence: Starter). Another type needs to be added to the SharePoint Plugin.

As a workaround, you can get the Legacy SharePoint Connector going with an evaluation license. This kind of license will work with a Confluence Starter License.

There is no content with the specified labels